<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-2B1913CE4504A2FEC7264A841FB9E8DA" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-CF5A7B788E0C944A8E515AACBDF39F9F">
    <organization identifier="ORG-CF5A7B788E0C944A8E515AACBDF39F9F" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-4E277D6CE58257DF47FDF7A06A3910AF" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-EFD990D587C71B6238390249C1B00648" isvisible="true" identifierref="RES-BE23B81EF6356D2DB3F27DE91B3C39C1">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-295AFB090049AB90A7D210F0CCE833EE" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-486E4DD07D31C3F1F905A9D5DAA6BFC7" isvisible="true" identifierref="RES-F045507EC3D9E7349FB57790DA131CA0">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-9632DFE300A080B51E245F1C2A14F34A" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-980AA5A09657A8C513B4CF35F6F0A76F" isvisible="true" identifierref="RES-6912218BF10835A4C432FC37F80B3399">
          <title>Objetivos</title>
        </item>
      </item>
      <item identifier="ITEM-8D903D4CC21CAFA1B2B82F05CE0E79F8" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-CB3A04ADF62EE2C8DDFFC29FA94CD54C" isvisible="true" identifierref="RES-CA0F7DB5B1E4AA3564E22298542391C0">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-4926D490F0A85978080CA34DBD6C78F9" isvisible="true" identifierref="RES-989536C6C5532C6C881C90EAF5C9364D">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-B9E9BE474D483DF2B0552076EC1B67AA" isvisible="true" identifierref="RES-960FBF9DE38428E60D2C3801BFC26DBC">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-A4911AE40982B96BD354C84D7DCECF1E" isvisible="true" identifierref="RES-AE611D7EB6F332E52886ECD1E8BD0256">
          <title>Actividad 4</title>
        </item>
      </item>
      <item identifier="ITEM-DBC3F7FE6FF59F8E506E5AE38DE4035E" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-DE86A7F118C9BF8CF0819E0E9419D9B1" isvisible="true" identifierref="RES-D9040A50CEEF28065B090DFC75446C5D">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-AACB7ACD5D8DCC2532C5E830AEF18817" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-8CBCC6D97B5F085183921AF5CD730BC7" isvisible="true" identifierref="RES-E693A2A750D091867173FAF92D557514">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-BE23B81EF6356D2DB3F27DE91B3C39C1" type="webcontent" href="S/S_G01_U04_L02/S_G01_U04_L02_01_00.html">
      <file href="S/S_G01_U04_L02/S_G01_U04_L02_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-F045507EC3D9E7349FB57790DA131CA0" type="webcontent" href="S/S_G01_U04_L02/S_G01_U04_L02_01_01.html">
      <file href="S/S_G01_U04_L02/S_G01_U04_L02_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-6912218BF10835A4C432FC37F80B3399" type="webcontent" href="S/S_G01_U04_L02/S_G01_U04_L02_02_01.html">
      <file href="S/S_G01_U04_L02/S_G01_U04_L02_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-CA0F7DB5B1E4AA3564E22298542391C0" type="webcontent" href="S/S_G01_U04_L02/S_G01_U04_L02_03_01.html">
      <file href="S/S_G01_U04_L02/S_G01_U04_L02_03_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-989536C6C5532C6C881C90EAF5C9364D" type="webcontent" href="S/S_G01_U04_L02/S_G01_U04_L02_03_02.html">
      <file href="S/S_G01_U04_L02/S_G01_U04_L02_03_02.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-960FBF9DE38428E60D2C3801BFC26DBC" type="webcontent" href="S/S_G01_U04_L02/S_G01_U04_L02_03_03.html">
      <file href="S/S_G01_U04_L02/S_G01_U04_L02_03_03.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-AE611D7EB6F332E52886ECD1E8BD0256" type="webcontent" href="S/S_G01_U04_L02/S_G01_U04_L02_03_04.html">
      <file href="S/S_G01_U04_L02/S_G01_U04_L02_03_04.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-D9040A50CEEF28065B090DFC75446C5D" type="webcontent" href="S/S_G01_U04_L02/S_G01_U04_L02_04_01.html">
      <file href="S/S_G01_U04_L02/S_G01_U04_L02_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-E693A2A750D091867173FAF92D557514" type="webcontent" href="S/S_G01_U04_L02/S_G01_U04_L02_05_01.html">
      <file href="S/S_G01_U04_L02/S_G01_U04_L02_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

